/*@font-face {
	font-family: lostpic; /Имя шрифта
	src: url('/static/fonts/*.ttf'); Путь к файлу со шрифтом
}*/
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	background: rgba(0, 0, 0, 0.7); /*#f0f0f0 url('') no-repeat */
	color: #ffffff;
	font-size: 13px;
	font-family: Arial, "Helvetica Neue", Helvetica, "Lucida Grande", "VAG Rounded", "Myriad Pro", "Times New Roman", Tahoma, "Palatino Linotype", Gentium, Georgia, Verdana, sans-serif;
	line-height: 1.5;
	/*letter-spacing: 1px;*/
	margin: 0;
	padding: 0;
	height: 100%;
	position: relative;
}
.container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
	-ms-behavior: url('backgroundsize.min.htc');
}
img {
	border: 0;
	margin: 0;
	padding: 0;
	/*opacity: 0.9;*/
}
img:hover {
	opacity: 1;
}
a, a:link, a:active, a:visited {
	color: #406080;
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
form {
	display: inline;
	margin: 0;
	padding: 0;
}
textarea, select, select option, input, button {
	color: #333333;
	font-size: 13px;
	font-family: Arial, "Helvetica Neue", Helvetica, "Lucida Grande", "VAG Rounded", "Myriad Pro", "Times New Roman", Tahoma, "Palatino Linotype", Gentium, Georgia, Verdana, sans-serif;
	line-height: 1.5;
	margin: 0;
}
select, select option {
	padding: 3px 3px 3px 1px;
}
input {
	padding: 2px 2px 1px 0px;
}
input[type="search"] {
	padding: 3px 2px 3px 0px;
}
textarea {
	overflow: auto;
	padding: 2px;
}
input[type="checkbox"], input[type="radio"] {
	vertical-align: -2px;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .btn {
	display: inline-block;
	vertical-align: 1px;
	outline: none;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
	color: #f0f0f0;
	background: #606060;
	background: -webkit-gradient(linear, left top, left bottom, from(#808080), to(#404040));
	background: -moz-linear-gradient(top, #808080, #303030);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#808080', endColorstr='#303030');
	border: 1px solid #696969;
	padding: 2px 10px 3px 10px;
	border-radius: 2px;
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px; 
	-goog-ms-border-radius: 2px;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="submit"]:active, .btn:hover {
	text-decoration: none;
	background: #404040;
	background: -webkit-gradient(linear, left top, left bottom, from(#606060), to(#202020));
	background: -moz-linear-gradient(top, #606060, #202020);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#606060', endColorstr='#202020');
	border: 1px solid #393939;
}
ul {
	list-style: square;
}
ol {
	list-style: decimal;
}
ul, ol {
	padding: 10px 0 10px 40px;
}
li {
	display: list-item;
	padding: 1px 0;
}
header, nav, footer { /* IE 8 Hack */
	display: block;
}
 header {
	color: #808080;
}
header, footer {
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}
tt, xmp {
	background: #efefef;
	padding: 0px 3px 2px 3px;
	border: 1px dashed #cfcfcf;
	border-width: 1px 1px;
	text-shadow: 1px 1px 0 #ffffff;
}

.redbtn {
	background: #f06060;
	background: -webkit-gradient(linear, left top, left bottom, from(#f08080), to(#f04040));
	background: -moz-linear-gradient(top, #f08080, #f04040);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f08080', endColorstr='#f04040');
	border: 1px solid #f96969;
}
.redbtn:hover {
	background: #404040;
	background: -webkit-gradient(linear, left top, left bottom, from(#f06060), to(#f02020));
	background: -moz-linear-gradient(top, #f06060, #f02020);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f06060', endColorstr='#f02020');
	border: 1px solid #f93939;
}

.centre {
	text-align: center;
	/*text-align: -webkit-center;*/
	margin: 0 auto;
}
.right {
	float: right;
}
.fixed {
	position: fixed;
}
.notinline {
	vertical-align: bottom; /*default: baseline*/
}
.radius {
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-goog-ms-border-radius: 10px;
}
.radius-head {
	border-radius: 10px 10px 0 0; 
	-moz-border-radius: 10px 10px 0 0; 
	-webkit-border-radius: 10px 10px 0 0; 
	-goog-ms-border-radius: 10px 10px 0 0;
}
.radius-foot {
	border-radius: 0 0 10px 10px; 
	-moz-border-radius: 0 0 10px 10px; 
	-webkit-border-radius: 0 0 10px 10px; 
	-goog-ms-border-radius: 0 0 10px 10px;
}
.circle {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-goog-ms-border-radius: 5px;
}
.board {
	text-align: left;
	width: 1260px;
	background: rgba(255,255,255,0.9);
	color: #333333;
	/*margin: 0;*/
	padding: 0;
}
/*.menu, .menu .passive {
	color: #c0c0c0;
	background: #666666;
	background: -webkit-linear-gradient(top, #333333 0%, #999999 100%);
	background: -moz-linear-gradient(top, #333333 0%, #999999 100%);
	background: -ms-linear-gradient(top, #333333 0%, #999999 100%);
	background: linear-gradient(top, #333333 0%, #999999 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#999999');
}*/
.menu {
	background: #222222;
	background: -webkit-linear-gradient(top, #333333 0%, #111111 100%);
	background: -moz-linear-gradient(top, #333333 0%, #111111 100%);
	background: -ms-linear-gradient(top, #333333 0%, #111111 100%);
	background: linear-gradient(top, #333333 0%, #111111 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#111111');
}
 .menu .passive {
	color: #c0c0c0;
}
.menu a {
	color: #a6a6a6/*f0f0f0*/;
	text-decoration: none;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
}
.menu .passive, .menu .active {
	display: inline-block;
	padding: 5px 7px 5px/*4px 7px 4px*/;
}
/*.menu .passive:hover, .menu .active {
	color: #f0f0f0;
	background: #333333;
	background: -webkit-linear-gradient(top, #000000 0%, #999999 100%);
	background: -moz-linear-gradient(top, #000000 0%, #999999 100%);
	background: -ms-linear-gradient(top, #000000 0%, #999999 100%);
	background: linear-gradient(top, #000000 0%, #999999 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#999999');
}*/
.menu .passive:hover a, .menu .active a {
	color: #e6e6e6;
}
.content {
	padding: 10px 10px; /* высота и ширина */
}
/*.s0 {
	font-size: 9px;
}
.s1 {
	font-size: 11px;
}*/
.s0 {
	font-size: 11px;
}
.s1 {
	font-size: 12px;
}
.s2 {
	font-size: 13px;
}
.s3 {
	font-size: 15px;
}
.s4 {
	font-size: 16px;
}
.box {
	text-align: left;
	width: 578px;
	border: 1px solid #e0e0e0;
	/*-moz-box-shadow: 0 0 1px rgba(0,0,0, 0.5);
	-webkit-box-shadow: 0 0 1px rgba(0,0,0, 0.5);
	box-shadow: 0 0 1px rgba(0,0,0, 0.5);*/
	padding: 10px;
}
.white {
	background: #f8f8f8;
	background: -webkit-linear-gradient(top, #f8f8f8 0%, #f4f4f4 100%);
	background: -moz-linear-gradient(top, #f8f8f8 0%, #f4f4f4 100%);
	background: -ms-linear-gradient(top, #f8f8f8 0%, #f4f4f4 100%);
	background: linear-gradient(top, #f8f8f8 0%, #f4f4f4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#f4f4f4');
}

.pure-dark {
	background: #333333;
	background: -webkit-linear-gradient(top, #333333 0%, #111111 100%);
	background: -moz-linear-gradient(top, #333333 0%, #111111 100%);
	background: -ms-linear-gradient(top, #333333 0%, #111111 100%);
	background: linear-gradient(top, #333333 0%, #111111 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#111111');
}

.pure-white {
	background: #f1f1f1;
	background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
	background: linear-gradient(top, #ffffff 0%, #f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f8f8f8');
}
.true-white {
	background: #ffffff;
	background: -webkit-linear-gradient(top, #ffffff 0%, #fcfcfc 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #fcfcfc 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #fcfcfc 100%);
	background: linear-gradient(top, #ffffff 0%, #fcfcfc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fcfcfc');
}
.photo {
	width: 200px;
	height: 150px;
	background: rgba(128, 128, 128, 0.1);
	text-align: center;
}
.case {
	display: inline-block;
	vertical-align: top;
}
.cases {
	text-align: justify;
	/* IE 6-7 */
	text-justify: newspaper;
	zoom: 1;
	/* IE 6-7 */
	text-align-last: justify;
}
.casem {
	display: table-cell;
	vertical-align: middle;
}
/*.caserow {
	display: table-row;
	vertical-align: top;
	margin: 0; 
	padding: 0;
	position: relative;
}
.casecell {
	display: table-cell;
	vertical-align: middle;
	margin: 0; 
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	height: 100%;
}*/
/*.caserow, .casecell {
	display: inline-block;
	position: relative;
}*/
/*.casetitle {

}*/
.titletext {
	border-bottom: 1px solid #e8e8e8;
	font-weight: bold;
	margin: 10px 0 5px;
	padding: 0 0 2px 0;
}
.prm {
	width: 65px;
	display: inline-block
}
.upcase {
	width: 70px;
	display: inline-block;
	margin-top: 7px;
}
.space {
	display: block;
	margin: 3px 0 0 0;
	padding: 0;
}
.line {
	border-top: 1px solid #e0e0e0;
	margin: 5px 0;
	/*padding: 5px 0;*/
}
.infobar {
	color: #808080;
	border: 1px solid #dedede;
	/*-moz-box-shadow: 0 0 1px rgba(0,0,0, 0.5);
	-webkit-box-shadow: 0 0 1px rgba(0,0,0, 0.5);
	box-shadow: 0 0 1px rgba(0,0,0, 0.5);*/
	margin: 0 auto 10px;
	padding: 5px;
}
.banners a img {
	opacity: 0.5;
}
.banners a:hover img {
	opacity: 1;
}
.selector , .selectore {
	padding: 5px 10px;
	font-weight: bold;
	background: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-goog-ms-border-radius: 3px;
}
.selector {
	color: #222222;
}
.selector:hover {
	background: #e0e0e0;
	background: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: -ms-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc');
	border: 1px solid #eeeeee;
	transition-duration: 0.3s;
	transition-timing: ease-out;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing: ease-out;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing: ease-out;
}
.selectore {
	background: #333333;
	color: #dddddd;
	background: -webkit-linear-gradient(top, #333333 0%, #111111 100%);
	background: -moz-linear-gradient(top, #333333 0%, #111111 100%);
	background: -ms-linear-gradient(top, #333333 0%, #111111 100%);
	background: linear-gradient(top, #333333 0%, #111111 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#111111');
	border: 1px solid #333333;
}
.none {
	text-decoration: none;
}
.checked {
	background: rgba(255, 255, 216, 0.8);
}

.parent-posi {
	position: relative;
}
.childs-posi {
	position: absolute;
}

.element-crop-image {
	overflow: hidden;
	z-index: 1;
}
.element-crop-image:hover {
	overflow: visible;
	z-index: 3;
}
.element-crop-image a img {
	background: #ffffff;
}
.element-crop-image:hover a img {
	/*background: #ffffff;*/
	border: 4px solid #ffffff;
	border-radius: 4px;
	/*transition: background 500ms;
	-webkit-transition: background 500ms;
	-moz-transition: background 500ms;
	/*z-index: 3;*/
}
.element-crop-image:hover  .element-crop-space {
	margin-top: -4px;
	margin-left: -4px;
}
.element-crop .element-crop-caption {
	bottom: 0px;
	width: 100%;
	height: 23px;
	background: rgba(0,0,0,.75);
	color: #cccccc;
	text-align: center;
	padding-top: 1px;
	z-index: 2;
	transition: color 500ms;
	-webkit-transition: color 500ms;
	-moz-transition: color 500ms;
}
.element-crop:hover .element-crop-caption {
	display: none;
	color: #ffffff;
	transition: color 500ms;
	-webkit-transition: color 500ms;
	-moz-transition: color 500ms;
}

.pagination {
	color: #808080;
	background: #f6f6f6;
	background: -webkit-linear-gradient(top, #f8f8f8 0%, #f4f4f4 100%);
	background: -moz-linear-gradient(top, #f8f8f8 0%, #f4f4f4 100%);
	background: -ms-linear-gradient(top, #f8f8f8 0%, #f4f4f4 100%);
	background: linear-gradient(top, #f8f8f8 0%, #f4f4f4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#f4f4f4');
	border: 1px solid #dedede;
	padding: 10px;
	border-radius: 2px 2px 10px 10px;
}
.pagination a {
	text-decoration: none;
	padding: 3px 7px 3px 7px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-goog-ms-border-radius: 5px;
}
.pagination a:link, .pagination a:visited, .pagination a:active {
	background-color: #f9f9f9;
	color: #808080;
	border: 1px solid #e0e0e0;
}
.pagination a, .pagination a:hover {
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
	border: 1px solid #999999;
}
.navigation {
	border-radius: 10px 10px 2px 2px;
}

.pagination-new {
	color: #bfbfbf;
	border-top: 1px solid #dedede;
}
.pagination-new:hover {
	border-top: 1px solid #cccccc;
}
.pagination-new a {
	display: inline-block;
	text-decoration: none;
	font-weight: bold;
	color: #bfbfbf;
	border: 1px solid #dedede;
	border-top: 0;
	border-radius: 0 0 8px 8px; 
	-moz-border-radius: 0 0 8px 8px; 
	-webkit-border-radius: 0 0 8px 8px; 
	-goog-ms-border-radius: 0 0 8px 8px;
	padding: 4px 32px;
}
.pagination-new a:hover, .pagination-new .current {
	background: #cfcfcf;
	color: #ffffff;
	border: 1px solid #dedede;
	border-top: 0;
}
.pagination-new:hover a {
	border: 1px solid #cccccc;
	border-top: 0;
}
.pagination-new:hover a:hover , .pagination-new:hover .current{
	/*background: #dedede;*/
	border: 1px solid #cccccc;
	border-top: 0;
}

.editor {
	border: 1px solid #dedede;
	color: #808080;
	padding: 2px;
}
.editor-cell {
	font-weight: bold;
	cursor: pointer;
	padding: 1px;
}

.event {
	background: rgba(0, 0, 255, 0.5);
	border: 1px solid #8080ff;
	text-align: left;
	color: #ffffff;
	margin: 15px auto;
	padding: 10px;
}
.failure {
	background: rgba(255, 0, 0, 0.5);
	border: 1px solid #ff8080;
}
.success {
	background: rgba(0, 255, 0, 0.5);
	border: 1px solid #80ff80;
}

u.add {
	background: url('static/images/plusb.gif');
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: -3px
}
u.add:hover {
	background: url('static/images/plus.gif');
}
u.delete {
	background: url('static/images/minusb.gif');
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: -3px
}
u.delete:hover {
	background: url('static/images/minus.gif');
}

u.urladd {
	background: url('static/images/plusb.gif');
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: -3px
}
u.urladd:hover {
	background: url('static/images/plus.gif');
}
u.deleteurl {
	background: url('static/images/minusb.gif');
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: -3px
}
u.deleteurl:hover {
	background: url('static/images/minus.gif');
}
.uf
{
display: none;
}
.urlfield
{
margin-bottom: 2px;
}
.field
{
margin-bottom: 2px;
}

/* всплывающая подсказка */

#tooltip {
	visibility: hidden;
	position: absolute;
	max-width: 320px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 1000;
	cursor: help;
	text-align: left;
}
.tooltip {
	border: 0 solid #555555;
	background: #f9f9f7;
	box-shadow: 1px 1px 15px #23315e;
	color: #000;
	padding: 7px 7px 7px 9px;
}

/* выпадающее меню */
#nav {
	display: block;
	font-weight: bold;/* 13px/1.5 Tahoma, Arial, Helvetica, sans-serif;*/
	background: #222222;
	background: -webkit-linear-gradient(top, #333333 0%, #111111 100%);
	background: -moz-linear-gradient(top, #333333 0%, #111111 100%);
	background: -ms-linear-gradient(top, #333333 0%, #111111 100%);
	background: linear-gradient(top, #333333 0%, #111111 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#111111');
	width: 1260px;
	color: #c0c0c0;
	/*-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);*/
	margin: 0 auto;
}
#nav, #nav ul {
	margin: 0;
	padding: 0;
}
#nav li {
	padding: 6px 7px 5px/*4px 7px 4px*/;
	float: left;
	position: relative;
	list-style: none;
	color: #f0f0f0;
}

/* main level link */
#nav a {
	color: #a6a6a6/*f0f0f0*/;
	text-decoration: none;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	display: block;
	/*text-shadow: 0 1px 1px rgba(0,0,0, .3);*/
}
#nav a:hover {
	color: #e6e6e6;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	color: #e6e6e6;
	/*-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);
	text-shadow: 0 1px 0 rgba(255,255,255, 1);*/
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #666;
	padding:  8px 20px;
	margin: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	/*background: #0080ff repeat-x 0 -100px !important;*/
	background: #0080ff !important;
	background: -webkit-linear-gradient(top, #0080ff 0%, #0070ee 100%) !important;
	background: -moz-linear-gradient(top, #0080ff 0%, #0070ee 100%) !important;
	background: -ms-linear-gradient(top, #0080ff 0%, #0070ee 100%) !important;
	background: linear-gradient(top, #0080ff 0%, #0070ee 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0080ff', endColorstr='#0070ee') !important;
	color: #fff !important;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;

	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}

/* dropdown */
#nav li:hover > ul {
	display: block;
}

/* level 2 list */
#nav ul {
	display: none;

	margin: 0;
	padding: 0;
	width: 240px;
	position: absolute;
	top: 30px;
	left: 0;
	background: #f0f0f0 repeat-x 0 0;
	border: solid 1px #b4b4b4;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
	/*-webkit-padding-start: 0px;*/
	z-index: 9999;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
}

/* level 3+ list */
#nav ul ul {
	left: 232px;
	top: -1px;
}

/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/*#nav {
	display: inline-block;
}*/
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}